org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: me/FTWin01Gurl/MessagesAdvanced/MessagesAdvanced : Unsupported major.minor version 51.0

bukkit.org | 9 months ago
tip
Your exception is missing from the Samebug knowledge base.
Here are the best solutions we found on the Internet.
Click on the to mark the helpful solution and get rewards for you help.
  1. 0

    java.lang.UnsupportedClassVersionError | Bukkit Forums

    bukkit.org | 9 months ago
    org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: me/FTWin01Gurl/MessagesAdvanced/MessagesAdvanced : Unsupported major.minor version 51.0
  2. 0

    issue error java ? multicraft? plugin ?

    GitHub | 3 years ago | x4sTaTic
    org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/massivecraft/mcore/MCore : Unsupported major.minor version 51.0
  3. 0

    I got this wen my server is on

    GitHub | 3 years ago | redstone64
    org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/massivecraft/mcore/MCore : Unsupported major.minor version 51.0
  4. Speed up your debug routine!

    Automated exception search integrated into your IDE

  5. 0

    could not load mccore

    GitHub | 4 years ago | dpl15769
    org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/massivecraft/mcore/MCore : Unsupported major.minor version 51.0
  6. 0

    I got this wen my server is on

    GitHub | 3 years ago | redstone64
    org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/massivecraft/mcore/MCore : Unsupported major.minor version 51.0

  1. rafael 2 times, last 3 months ago
  2. andyglick 3 times, last 5 months ago
34 unregistered visitors
Not finding the right solution?
Take a tour to get the most out of Samebug.

Tired of useless tips?

Automated exception search integrated into your IDE

Root Cause Analysis

  1. java.lang.UnsupportedClassVersionError

    me/FTWin01Gurl/MessagesAdvanced/MessagesAdvanced : Unsupported major.minor version 51.0

    at java.lang.ClassLoader.defineClass1()
  2. Java RT
    URLClassLoader.findClass
    1. java.lang.ClassLoader.defineClass1(Native Method)
    2. java.lang.ClassLoader.defineClassCond(Unknown Source)
    3. java.lang.ClassLoader.defineClass(Unknown Source)
    4. java.security.SecureClassLoader.defineClass(Unknown Source)
    5. java.net.URLClassLoader.defineClass(Unknown Source)
    6. java.net.URLClassLoader.access$000(Unknown Source)
    7. java.net.URLClassLoader$1.run(Unknown Source)
    8. java.security.AccessController.doPrivileged(Native Method)
    9. java.net.URLClassLoader.findClass(Unknown Source)
    9 frames
  3. Bukkit
    PluginClassLoader.findClass
    1. org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:41)
    2. org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:29)
    2 frames
  4. Java RT
    Class.forName
    1. java.lang.ClassLoader.loadClass(Unknown Source)
    2. java.lang.ClassLoader.loadClass(Unknown Source)
    3. java.lang.Class.forName0(Native Method)
    4. java.lang.Class.forName(Unknown Source)
    4 frames
  5. Bukkit
    JavaPluginLoader.loadPlugin
    1. org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:140)
    1 frame